jdbc.driverClassName=com.mysql.cj.jdbc.Driver
server.port = 8080

#BAASDOS NABARD SIT
#jdbc.url=jdbc:mysql://localhost:3306/baas_dos
#jdbc.username=root
#jdbc.password=bankAudit@123

#BAASDOS NABARD SIT_II
jdbc.url=jdbc:mysql://46.202.163.139:3306/BaasDosSIT?useSSL=false
#jdbc.url=jdbc:mysql://74.208.121.199:3306/BaasDemo?useSSL=false
#jdbc.username=root
jdbc.username=superSoftSIT
jdbc.password=Open$ledger@125


#RCSA CRAR Local
#jdbc.url.CRAR=jdbc:mysql://10.30.2.21:3306/rcsaCRAR
#jdbc.username.CRAR=root
#jdbc.password.CRAR=root

hibernate.dialect=org.hibernate.dialect.MySQLDialect
hibernate.show_sql=true
hibernate.format_sql=true
hibernate.hbm2ddl=update

#email.from=*****************
#email.protocol=smtp
#email.auth=true
#email.starttls.enable=true
#email.debug=false
#email.host=smtp.office365.com
#email.port=587
#email.user=********************
#email.pass=**************
#; email.pass=apmgpubbdczybvaw
#email.ssl.enable=true

; email.from=debasish.swain@caprusit.com
email.from=baas_support@caprusit.com
email.protocol=smtp
email.auth=true
email.starttls.enable=true
email.debug=false
email.host=smtp.office365.com
email.port=587
email.user=baas_support@caprusit.com
email.pass=NewMark@123
#SuperSoft@123
; email.pass=bankAudit@123
; email.user=debasish.swain@caprusit.com
; email.pass=Caprus@234
; email.user=anilkumar.chintala@caprusit.com
; email.pass=Abhi@2022
; email.pass=apmgpubbdczybvaw
email.ssl.enable=true

email.subject_first_notification=The following action items are due for compliance
email.subject_bfr_due_notification=The following action items are not complied with  though you were alerted earlier. You are advised to attend to it forthwith
email.subject_on_compliance=The following action item is complied.
email.no_reply_mail_content=This is a system generated mail. Do not reply this mail

; email.from=admin@healersark.com
; email.protocol=smtp
; email.auth=true
; email.starttls.enable=true
; email.debug=false
; email.host=smtp.gmail.com
; email.port=465
; email.user=admin@healersark.com
; email.pass=brio1234
; email.ssl.enable=true

schedule.interval.cron=0 25 15 ? * *
schedule.interval.fixed=10000

# BauApp Roles
#role.auditor=AUDITOR
#role.auditunitmanager=AUDITUNITMANAGER
#role.reviewer=REVIEWER
#role.superadmin=SUPERADMIN
#role.admin=ADMIN
#role.subadmin=SUBADMIN
#role.auditlead=AUDITLEAD
#role.auditmember=AUDITMEMBER
role.superAdmin=SUPERADMIN
role.admin=ADMIN


solr.host=http://10.30.2.65:8983/solr
docUploadDir=/home/ubuntu/bankaudit/upload_documents/
imgUploadDir=/home/ubuntu/bankaudit/upload_documents/
docUploadDirAdHOc=/home/ubuntu/bankaudit/AdHoc/
downloadDir=/adama/imageDoc/
userUploadDir=/home/ubuntu/bankaudit/upload_documents/
templateDownloadDir=/home/ubuntu/bankaudit/templates/
docUploadDirJasper=/home/ubuntu/bankaudit/docUploadDirJasper/
docUploadDirJasperTmp=/home/ubuntu/bankaudit/docUploadDirJasper/tmp/
docUploadDirJasperLetters=/home/ubuntu/bankaudit/docUploadDirJasper/docUploadDirLetters/
docUploadDirJasperReports=/home/ubuntu/bankaudit/docUploadDirJasper/docUploadDirReports/
docInterfaceFileDownloadDir=/home/ubuntu/bankaudit/ensureInterfaceDir/

rabbitmq.host=10.30.2.65
rabbitmq.port=5672
rabbitmq.user=venunath
rabbitmq.pass=venu@123
rabbitmq.job.key=job
rabbitmq.jsp.key=jsp
rabbitmq.sq.key=sq
rabbitmq.mail.key=mail
rabbitmq.du.key=doc
rabbitmq.jp.key=jp
profile.format=E:/BauAppUploads/profileFormat/profileFormat.xlsx

extractResume=D:\\ExtractResume.docx

twilio.account.sid=AC3e7698de212cb44232a930d4ba1b6a26
twilio.auth.token=f9a9df2feecc6205be31be3279ba33fc
twilio.phone.number=+18179327449

#JWT configuration
rs.verifier.key=-----BEGIN PUBLIC KEY-----\
MIIBIjANBgkqhkiG9w0BAQEFAAOCAQ8AMIIBCgKCAQEA01bzD1s51JBObDvBy3o0\
wtsAPFL0hXOKq1pwk0JGsb8/6a5ox4UF+dHDeG9uJKnJ1zyXl2NlXGeJc4R3WMfo\
bG619fnQkzHuqwPVmp3YiE2qZLN7Ew+PfH0VQvROQm9WBBKjr2aP7Z8UK66Rmto2\
aw4GqYUPsvVc0NB6i/UwZF4rxfw2zfZvPCoh3ofe6mLbD0NwtqT2Dz/41D/GOs3n\
aZ3gR6yQGnefa571UU/eKh9AX1DJhPc898FHV6f2/Jtb8LwjilyeRtS/8rxmpg2y\
EouztUzqQet/l15dwnLNhlI+G/22YAI8IBjn7sZfdnu7E5ucCpsbp23SAyCexKAq\
oQIDAQAB\
-----END PUBLIC KEY-----

as.jks.file=bankaudit.jks
as.jks.password=bankaudit
as.key.pair=bankaudit
complianceTrackingCriticality = 'Critical', 'High'
server.tomcat.relaxed-query-chars=[,]

isdev = true

pwd_min_length=8
ped_max_length=45
recaptcha.secret-key = 6LfLTjcpAAAAADrijX8b2gdXH70X55wGUmqcQGnm